<h1>Capítulo XLIII</h1>

<h1>De los consejos segundos que dio don Quijote a Sancho Panza</h1>

<p>¿Quién oyera el pasado razonamiento de don Quijote que no le tuviera por persona muy cuerda y mejor intencionada? Pero, como muchas veces en el progreso desta grande historia queda dicho, solamente disparaba en tocándole en la caballería, y en los
demás discursos mostraba tener claro y desenfadado entendimiento, de manera que a cada paso desacreditaban sus obras su juicio, y su juicio sus obras; pero en ésta destos segundos documentos que dio a Sancho, mostró tener gran donaire, y puso
su discreción y su locura en un levantado punto.</p>

<p>Atentísimamente le escuchaba Sancho, y procuraba conservar en la memoria sus consejos, como quien pensaba guardarlos y salir por ellos a buen parto de la preñez de su gobierno. Prosiguió, pues, don Quijote, y dijo:</p>

<p>—En lo que toca a cómo has de gobernar tu persona y casa, Sancho, lo primero que te encargo es que seas limpio, y que te cortes las uñas, sin dejarlas crecer, como algunos hacen, a quien su ignorancia les ha dado a entender que las uñas largas les
hermosean las manos, como si aquel escremento y añadidura que se dejan de cortar fuese uña, siendo antes garras de cernícalo lagartijero: puerco y extraordinario abuso. No andes, Sancho, desceñido y flojo, que el vestido descompuesto da indicios
de ánimo desmazalado, si ya la descompostura y flojedad no cae debajo de socarronería, como se juzgó en la de Julio César. Toma con discreción el pulso a lo que pudiere valer tu oficio, y si sufriere que des librea a tus criados, dásela honesta
y provechosa más que vistosa y bizarra, y repártela entre tus criados y los pobres: quiero decir que si has de vestir seis pajes, viste tres y otros tres pobres, y así tendrás pajes para el cielo y para el suelo; y este nuevo modo de dar librea
no la alcanzan los vanagloriosos. No comas ajos ni cebollas, porque no saquen por el olor tu villanería. Anda despacio; habla con reposo, pero no de manera que parezca que te escuchas a ti mismo, que toda afectación es mala. Come poco y cena más
poco, que la salud de todo el cuerpo se fragua en la oficina del estómago. Sé templado en el beber, considerando que el vino demasiado ni guarda secreto ni cumple palabra. Ten cuenta, Sancho, de no mascar a dos carrillos, ni de erutar delante
de nadie.</p>

<p>—Eso de erutar no entiendo —dijo Sancho.</p>

<p>Y don Quijote le dijo:</p>

<p>—Erutar, Sancho, quiere decir regoldar, y éste es uno de los más torpes vocablos que tiene la lengua castellana, aunque es muy sinificativo; y así, la gente curiosa se ha acogido al latín, y al regoldar dice erutar, y a los regüeldos, erutaciones;
y, cuando algunos no entienden estos términos, importa poco, que el uso los irá introduciendo con el tiempo, que con facilidad se entiendan; y esto es enriquecer la lengua, sobre quien tiene poder el vulgo y el uso.</p>

<p>—En verdad, señor —dijo Sancho—, que uno de los consejos y avisos que pienso llevar en la memoria ha de ser el de no regoldar, porque lo suelo hacer muy a menudo.</p>

<p>—Erutar, Sancho, que no regoldar —dijo don Quijote.</p>

<p>—Erutar diré de aquí adelante —respondió Sancho—, y a fee que no se me olvide.
</p>

<p>—También, Sancho, no has de mezclar en tus pláticas la muchedumbre de refranes que sueles; que, puesto que los refranes son sentencias breves, muchas veces los traes tan por los cabellos, que más parecen disparates que sentencias.
</p>

<p>—Eso Dios lo puede remediar —respondió Sancho—, porque sé más refranes que un libro, y viénenseme tantos juntos a la boca cuando hablo, que riñen por salir unos con otros, pero la lengua va arrojando los primeros que encuentra, aunque no vengan a
pelo. Mas yo tendré cuenta de aquí adelante de decir los que convengan a la gravedad de mi cargo, que en casa llena presto se guisa la cena, y quien destaja no baraja, y a buen salvo está el que repica, y el dar y el tener seso ha menester.</p>

<p>—¡Eso sí, Sancho! —dijo don Quijote—: ¡encaja, ensarta, enhila refranes, que nadie te va a la mano! ¡Castígame mi madre, y yo trómpogelas! Estoyte diciendo que escuses refranes, y en un instante has echado aquí una letanía dellos, que así cuadran
con lo que vamos tratando como por los cerros de Úbeda. Mira, Sancho, no te digo yo que parece mal un refrán traído a propósito, pero cargar y ensartar refranes a troche moche hace la plática desmayada y baja. Cuando subieres a caballo, no vayas
echando el cuerpo sobre el arzón postrero, ni lleves las piernas tiesas y tiradas y desviadas de la barriga del caballo, ni tampoco vayas tan flojo que parezca que vas sobre el rucio: que el andar a caballo a unos hace caballeros; a otros, caballerizos.
Sea moderado tu sueño, que el que no madruga con el sol, no goza del día; y advierte, ¡oh Sancho!, que la diligencia es madre de la buena ventura, y la pereza, su contraria, jamás llegó al término que pide un buen deseo. Este último consejo que
ahora darte quiero, puesto que no sirva para adorno del cuerpo, quiero que le lleves muy en la memoria, que creo que no te será de menos provecho que los que hasta aquí te he dado; y es que jamás te pongas a disputar de linajes, a lo menos, comparándolos
entre sí, pues, por fuerza, en los que se comparan uno ha de ser el mejor, y del que abatieres serás aborrecido, y del que levantares en ninguna manera premiado. Tu vestido será calza entera, ropilla larga, herreruelo un poco más largo; greguescos,
ni por pienso, que no les están bien ni a los caballeros ni a los gobernadores. Por ahora, esto se me ha ofrecido, Sancho, que aconsejarte; andará el tiempo, y, según las ocasiones, así serán mis documentos, como tú tengas cuidado de avisarme
el estado en que te hallares.</p>

<p>—Señor —respondió Sancho—, bien veo que todo cuanto vuestra merced me ha dicho son cosas buenas, santas y provechosas, pero ¿de qué han de servir, si de ninguna me acuerdo? Verdad sea que aquello de no dejarme crecer las uñas y de casarme otra vez,
si se ofreciere, no se me pasará del magín, pero esotros badulaques y enredos y revoltillos, no se me acuerda ni acordará más dellos que de las nubes de antaño, y así, será menester que se me den por escrito, que, puesto que no sé leer ni escribir,
yo se los daré a mi confesor para que me los encaje y recapacite cuando fuere menester.</p>

<p>—¡Ah, pecador de mí —respondió don Quijote—, y qué mal parece en los gobernadores el no saber leer ni escribir!; porque has de saber, ¡oh Sancho!, que no saber un hombre leer, o ser zurdo, arguye una de dos cosas: o que fue hijo de padres demasiado
de humildes y bajos, o él tan travieso y malo que no pudo entrar en el buen uso ni la buena doctrina. Gran falta es la que llevas contigo, y así, querría que aprendieses a firmar siquiera.</p>

<p>—Bien sé firmar mi nombre —respondió Sancho—, que cuando fui prioste en mi lugar, aprendí a hacer unas letras como de marca de fardo, que decían que decía mi nombre; cuanto más, que fingiré que tengo tullida la mano derecha, y haré que firme otro
por mí; que para todo hay remedio, si no es para la muerte; y, teniendo yo el mando y el palo, haré lo que quisiere; cuanto más, que el que tiene el padre alcalde... Y, siendo yo gobernador, que es más que ser alcalde, ¡llegaos, que la dejan ver!
No, sino popen y calóñenme, que vendrán por lana y volverán trasquilados; y a quien Dios quiere bien, la casa le sabe; y las necedades del rico por sentencias pasan en el mundo; y, siéndolo yo, siendo gobernador y juntamente liberal, como lo pienso
ser, no habrá falta que se me parezca. No, sino haceos miel, y paparos han moscas; tanto vales cuanto tienes, decía una mi agüela, y del hombre arraigado no te verás vengado.</p>

<p>—¡Oh, maldito seas de Dios, Sancho! —dijo a esta sazón don Quijote—. ¡Sesenta mil satanases te lleven a ti y a tus refranes! Una hora ha que los estás ensartando y dándome con cada uno tragos de tormento. Yo te aseguro que estos refranes te han de
llevar un día a la horca; por ellos te han de quitar el gobierno tus vasallos, o ha de haber entre ellos comunidades. Dime, ¿dónde los hallas, ignorante, o cómo los aplicas, mentecato, que para decir yo uno y aplicarle bien, sudo y trabajo como
si cavase?</p>

<p>—Por Dios, señor nuestro amo —replicó Sancho—, que vuesa merced se queja de bien pocas cosas. ¿A qué diablos se pudre de que yo me sirva de mi hacienda, que ninguna otra tengo, ni otro caudal alguno, sino refranes y más refranes? Y ahora se me ofrecen
cuatro que venían aquí pintiparados, o como peras en tabaque, pero no los diré, porque al buen callar llaman Sancho.
</p>

<p>—Ese Sancho no eres tú —dijo don Quijote—, porque no sólo no eres buen callar, sino mal hablar y mal porfiar; y, con todo eso, querría saber qué cuatro refranes te ocurrían ahora a la memoria que venían aquí a propósito, que yo ando recorriendo la
mía, que la tengo buena, y ninguno se me ofrece.</p>

<p>—¿Qué mejores —dijo Sancho— que "entre dos muelas cordales nunca pongas tus pulgares", y "a idos de mi casa y qué queréis con mi mujer, no hay responder", y "si da el cántaro en la piedra o la piedra en el cántaro, mal para el cántaro", todos los
cuales vienen a pelo? Que nadie se tome con su gobernador ni con el que le manda, porque saldrá lastimado, como el que pone el dedo entre dos muelas cordales, y aunque no sean cordales, como sean muelas, no importa; y a lo que dijere el gobernador
no hay que replicar, como al "salíos de mi casa y qué queréis con mi mujer". Pues lo de la piedra en el cántaro un ciego lo verá. Así que, es menester que el que vee la mota en el ojo ajeno, vea la viga en el suyo, porque no se diga por él: "espantóse
la muerta de la degollada", y vuestra merced sabe bien que más sabe el necio en su casa que el cuerdo en la ajena.</p>

<p>—Eso no, Sancho —respondió don Quijote—, que el necio en su casa ni en la ajena sabe nada, a causa que sobre el aumento de la necedad no asienta ningún discreto edificio. Y dejemos esto aquí, Sancho, que si mal gobernares, tuya será la culpa, y mía
la vergüenza; mas consuélome que he hecho lo que debía en aconsejarte con las veras y con la discreción a mí posible: con esto salgo de mi obligación y de mi promesa. Dios te guíe, Sancho, y te gobierne en tu gobierno, y a mí me saque del escrúpulo
que me queda que has de dar con toda la ínsula patas arriba, cosa que pudiera yo escusar con descubrir al duque quién eres, diciéndole que toda esa gordura y esa personilla que tienes no es otra cosa que un costal lleno de refranes y de malicias.</p>

<p>—Señor —replicó Sancho—, si a vuestra merced le parece que no soy de pro para este gobierno, desde aquí le suelto, que más quiero un solo negro de la uña de mi alma que a todo mi cuerpo; y así me sustentaré Sancho a secas con pan y cebolla, como
gobernador con perdices y capones; y más que, mientras se duerme, todos son iguales, los grandes y los menores, los pobres y los ricos; y si vuestra merced mira en ello, verá que sólo vuestra merced me ha puesto en esto de gobernar: que yo no
sé más de gobiernos de ínsulas que un buitre; y si se imagina que por ser gobernador me ha de llevar el diablo, más me quiero ir Sancho al cielo que gobernador al infierno.
</p>

<p>—Por Dios, Sancho —dijo don Quijote—, que, por solas estas últimas razones que has dicho, juzgo que mereces ser gobernador de mil ínsulas: buen natural tienes, sin el cual no hay ciencia que valga; encomiéndate a Dios, y procura no errar en la primera
intención; quiero decir que siempre tengas intento y firme propósito de acertar en cuantos negocios te ocurrieren, porque siempre favorece el cielo los buenos deseos. Y vámonos a comer, que creo que ya estos señores nos aguardan.</p>
